1. c5b6b50 Merge ../org.eclipse.datatools.enablement.oda by nickboldt · 6 years ago
  2. f513c53 Merge ../org.eclipse.datatools.enablement.mysql by nickboldt · 6 years ago
  3. 98cb132 Merge ../org.eclipse.datatools.enablement.msft by nickboldt · 6 years ago
  4. b9ca08d Merge ../org.eclipse.datatools.enablement.ingres by nickboldt · 6 years ago
  5. 7c704b4 Merge ../org.eclipse.datatools.enablement.ibm by nickboldt · 6 years ago
  6. 6efcb1b Merge ../org.eclipse.datatools.enablement.hsqldb by nickboldt · 6 years ago
  7. f1e7bf5 Merge ../org.eclipse.datatools.enablement.general by nickboldt · 6 years ago
  8. d675532 Merge ../org.eclipse.datatools.doc by nickboldt · 6 years ago
  9. 4f91bef Merge ../org.eclipse.datatools.connectivity by nickboldt · 6 years ago
  10. 2ff851e Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  11. 44ad5af Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  12. 0a730a8 Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  13. 14377a3 Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  14. efbbf92 Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  15. 212ce0b Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  16. 7c0c9e3 Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  17. f97789a Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  18. 9d79148 Removing poms and .gitignore files that will be clobbered by nickboldt · 6 years ago
  19. bddeea3 Releng : Photon by Konstantin Komissarchik · 7 years ago DTP_1_14_x_corundum DTP_1_14_1_Release
  20. 79efd5b Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  21. 886a147 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  22. ea62ef3 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  23. 5a75625 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  24. 18ad7af Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  25. 0e04ac5 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  26. a203077 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  27. bb72aa8 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  28. 7a59d98 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  29. 82a6139 Releng : Change version to 1.14.1 by Konstantin Komissarchik · 7 years ago
  30. 04f3c05 Releng : Use a fixed URL to download Corundum by Konstantin Komissarchik · 7 years ago
  31. 31b9d4d Releng : Oxygen.2 by Konstantin Komissarchik · 7 years ago
  32. 0e66ddb Releng : Oxygen.1a by Konstantin Komissarchik · 7 years ago
  33. 7753eea Releng : Dev Eclipse should include EGit and Mylyn by Konstantin Komissarchik · 8 years ago
  34. d7cb76d Fix : DTP is not compatible with Lucene 6.1 in Oxygen by Konstantin Komissarchik · 8 years ago
  35. 7694503 Releng : Updated about text by Konstantin Komissarchik · 8 years ago
  36. aff3744 Releng : Updated about text by Konstantin Komissarchik · 8 years ago
  37. 1390039 Releng : Updated about text by Konstantin Komissarchik · 8 years ago
  38. bd45d05 Releng : Updated about text by Konstantin Komissarchik · 8 years ago
  39. 93cb1d9 Releng : Updated about text by Konstantin Komissarchik · 8 years ago
  40. a62acc7 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  41. 36dce34 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  42. a936e7c Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  43. a5c1d31 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  44. d2117fa Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  45. d57c24b Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  46. 37dad20 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  47. 1058ffc Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  48. 2f6c414 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  49. 957c5f9 Releng : Change version to 1.14 by Konstantin Komissarchik · 8 years ago
  50. 3a61bc1 Fix : DTP is not compatible with Lucene 6.1 in Oxygen M4 by Konstantin Komissarchik · 8 years ago
  51. b10e351 Fix : DTP is not compatible with Lucene 6.1 in Oxygen M4 by Konstantin Komissarchik · 8 years ago
  52. 4b30ca9 Releng : Neon.1, Neon.2 and Oxygen by Konstantin Komissarchik · 8 years ago
  53. 6fea15a 509011: Update copyright statements by Brian Payton · 8 years ago
  54. 194715f Use updating Neon repositories instead of a specific milestone by Konstantin Komissarchik · 8 years ago
  55. 62534d9 Convert packaged_jars into a repository by Konstantin Komissarchik · 8 years ago
  56. f62117c Update the build to use Corundum by Konstantin Komissarchik · 8 years ago
  57. 30e9385 [489174] Fixed typo in range rule by Brian Payton · 8 years ago
  58. abbdb93 [489174] Fixed bundle rule to have both lower and upper bound by Brian Payton · 8 years ago
  59. c461aa4 [489174] Updated build.xml to have lower bound only for com.ibm.icu by Brian Payton · 8 years ago
  60. 5579b5d [489174] Another trivial change to kick off a build by Brian Payton · 8 years ago
  61. 3ba33e4 [489174] Make a trivial change to kick off a build by Brian Payton · 8 years ago
  62. ecdb1ef [489174] Updated repositories-neon.properties to use I20160308-0800 by Brian Payton · 8 years ago
  63. 368a565 [489174] Remove the lower version range for com.ibm.icu by Brian Payton · 8 years ago
  64. fcfe811 [489174] Set lower version range of com.ibm.icu explicitly by Brian Payton · 8 years ago
  65. f7a51f6 [489174] Try again with the "exclude" entry for com.ibm.icu by Brian Payton · 8 years ago
  66. 838cd00 [489174] Modified build.xml to add exclude entry for com.ibm.icu in by Brian Payton · 8 years ago
  67. 8250f4f [484267] Add MSSQL 2012/2014 driver defs by Jamie Wang · 9 years ago
  68. d73c7ac [582549] WS data sets fail to open by Ben Gamble · 9 years ago
  69. 3700734 [479870] Change all import feature from v2 to v1.13.0 by Brian Payton · 9 years ago
  70. 0dd87ad [479870] change "requires" in enablement.feature from 2 to 1.13.0 by Brian Payton · 9 years ago
  71. d379457 [479870] Change features versions from 2.0.0 to 1.13.0 by Brian Payton · 9 years ago
  72. 8146d83 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  73. 39f92c2 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  74. fa106da [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  75. 3d4c3eb [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  76. bd585c2 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  77. 98f3f1f [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  78. 494e101 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  79. a59d617 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  80. 9344853 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  81. 92f1516 [479870] Update the plugin minor version segment rather than major by Brian Payton · 9 years ago
  82. 234e134 Releng : Eclipse 4.6 M3 (Neon) by Konstantin Komissarchik · 9 years ago
  83. a26175b Releng : Automatically set Require-Bundle and Export-Package versions by Konstantin Komissarchik · 9 years ago
  84. 4d152cc Releng : Automatically set Require-Bundle and Export-Package versions by Konstantin Komissarchik · 9 years ago
  85. 9c7d264 Releng : Restrict target platforms to just Neon by Konstantin Komissarchik · 9 years ago
  86. b22baee Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  87. 9707d4b Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  88. eb23008 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  89. 5e1d7e2 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  90. 7abd762 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  91. 967eb81 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  92. 928b3d3 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  93. 2114b71 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  94. 4fa45a6 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  95. 3d70124 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  96. 8289402 Releng : Do not reference an update site by Konstantin Komissarchik · 9 years ago
  97. 8d89166 Releng : Change version to 2 by Konstantin Komissarchik · 9 years ago
  98. e6acbd7 Releng : DTP should require Java 8 by Konstantin Komissarchik · 9 years ago
  99. 831193e Releng : DTP should require Java 8 by Konstantin Komissarchik · 9 years ago
  100. e4bf456 Releng : Remove MaxPermSize usage since Java 8 does not need this by Konstantin Komissarchik · 9 years ago